DBI::Gofer::Transport::stream(3)

NAME
DBI::Gofer::Transport::stream - DBD::Gofer server-side transport for stream

SYNOPSIS
See DBD::Gofer::Transport::stream.

AUTHOR
Tim Bunce, <http://www.tim.bunce.name>

LICENCE AND COPYRIGHT
Copyright (c) 2007, Tim Bunce, Ireland. All rights reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See perlartistic.